@font-face {
    font-family: Stag-Light;
    src: url("fonts/Stag-Light.otf") format("opentype");
}
@font-face {
    font-family: Stag-Book;
    src: url("fonts/Stag-Book.otf") format("opentype");
}
@font-face {
    font-family: Stag-Medium;
    src: url("fonts/Stag-Medium.otf") format("opentype");
}
@font-face {
    font-family: SourceSansPro-Regular;
    src: url("fonts/SourceSansPro-Regular.otf") format("opentype");
}
@font-face {
    font-family: SourceSansPro-Bold;
    src: url("fonts/SourceSansPro-Bold.otf") format("opentype");
}
@font-face {
    font-family: SourceSansPro-Light;
    src: url("fonts/SourceSansPro-Light.otf") format("opentype");
}
body{
	color:#000;
	font-size:16px;
}

*
{
	font-family: "SourceSansPro-Light";
}
a:hover{
	color:#38a3d7;

}
.heavytext
{
	font-family: "SourceSansPro-Regular";
}

.form-input
{
	xbackground-color: #ebf0f3;
	padding:10px 16px 4px 16px;
	margin-bottom:12px;
}

.manual_address_validation
{
	color:red;
}
.header
{
	background-color:black;
	color:white;	
}

div.profilemenu
{
	margin-bottom:20px;
}
div.profilemenu a
{
	font-family: "Stag-Book";
	color:#000;
}
div.profilemenu a:hover,div.profilemenuactive a:hover 
{
	color:#38a3d7;

	text-decoration: underline;
}

div.profilemenuactive a
{
	color:#38a3d7;
	font-family: "Stag-Book";
}
div.profilemenu-container
{
	max-width:800px;
	margin:auto;
}

div.profilemenu-container img
{
	margin-right:4px;
	margin-top:-2px;
}

.temp-title-container, H4{

	font-family: 'SourceSansPro-Light' !important;
	font-size:16px;
}
H1,H2,h3,h4,h5{
	font-family: 'Stag-Medium';
    xcolor: #38a3d7;
}
h4,h5{
	color:#000;
}

h4 a{
	
	font-family: 'Stag-Light';
}
label
{
	font-weight: normal !important;
}
/*p{
	font-size:16px;
}*/
.footer img,.header img
{
	max-width:100%;
	height:auto;
}
.footer div, .header div
{
	padding:0px;
}

.footer
{
	/*border-top: solid 8px #c0c0c0;*/
	padding:0px 20px 20px 20px;
	xbackground-color: #fff;
	color:#000;
	font-size:80%;
	margin-top:30px;
}

.footer h5
{
	color:black !important;
	margin-top:4px;
}

input[type=text],
input[type=password],select{
border-radius: 4px;
    font-family: SourceSansPro-Light,Helvetica,sans-serif;
    font-size: 16px;
    min-height: 36px;
    padding: 7px 10px !important;

border: solid 1px #c0c0c0;
    border-color: #c0c0c0;
        border-style:solid;
-webkit-box-shadow: 2px 2px 1px 0px rgba(199,199,199,1);
-moz-box-shadow: 2px 2px 1px 0px rgba(199,199,199,1);
box-shadow: 2px 2px 1px 0px rgba(199,199,199,1);
font-weight: normal;
}
.form-input, .form-input div span, .form-input span{
	
	font-family: 'SourceSansPro-Bold' !important;
}
.input_label{
	font-weight:bold;
	font-family: 'SourceSansPro-Bold' !important;
}
.container
{	
	max-width:904px;
}

.form-input input[type=text]:read-only,
.form-input input[type=password]:read-only{
	background-color: whitesmoke;
	    border: solid 0px #c0c0c0;
	    box-shadow: none;

}

input[type=submit], input[type=button]
{
	background-color: #38a3d7;
	color:white;
	padding:6px 60px 8px 60px;
	border: solid 0px white;
	text-transform: uppercase;
	border-radius: 3px;
	font-family: 'SourceSansPro-Bold';
	font-size:16px;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
input[type=submit]:hover, input[type=button]:hover
{
	background-color: #2b7199;
	
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


input[type=text],
input[type=password],
select
{
	width:100%;
	margin-bottom:8px;

}
select
{
	margin-bottom:8px;

}


.backbutton
{
	
	padding:6px 20px 8px 20px !important;
	background-color: white !important;
	color:black !important;
	border: solid 1px black !important;
	margin-right:20px !important;
}

.backbutton: hover
{
 background-color: #c0c0c0;
}
.selectpackage
{
	
	padding:6px 20px 8px 20px !important;
	margin-top:12px  !important;
	margin-bottom:12px !important;
}

input[type=checkbox]
{
}
.pagecontent
{
	padding:20px;
}

.row
{
	border: solid 0px green;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {

	border: solid 0px pink;
}

.manualbtn
{
	max-width:180px;
}


.header h3
{
	font-size: 26px;
	margin-top: 14px;
    margin-bottom: 10px;
}
.optiontext
{
	margin-top:12px;
	margin-bottom:12px;
    color: Grey;
    font-weight: bold;
}


.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.copyright
{
	font-face: 'Times New Roman';
}

.validationresponse
{
	border: solid 1px red;color:red; padding:20px; /*margin-bottom:20px;margin-top:20px;*/ margin: 20px 100px;
	margin-top: 140px;
}
.accountpage .validationresponse
{
	margin-top: 20px;	
}

.validationresponse_success
{
	border: solid 0px red;color:black; padding:20px; margin-bottom:20px;margin-top:20px;
	text-align: center;
}

.compbox
{
	xbackground-color: whitesmoke;
	margin-bottom:20px;
	box-shadow: inset 0 0 10px #c0c0c0;
    padding: 22px;
    width: 94%;
    margin:auto;
    margin-bottom:20px;
}

/*div.compbox img {
	max-width:415px;
}
*/

img {
	max-width:100%;
}


.inputinvalid
{
	
	background-image: url("images/input-invalid.png");
  	background-position: right 4px top;
  	background-size: 80%;
  	background-repeat: no-repeat;
  	background-size: contain;
}



.inputvalid
{
	background-image: url("images/input-valid.png");
  	background-position: right 4px top;
  	background-size: 80%;
  	background-repeat: no-repeat;
  	background-size: contain;
 }


 .promobox
 {
 	padding:12px;
 	min-height: 330px;
 	text-align:left;
 	background: whitesmoke;
 	margin-bottom:10px;
 }

 .promobox h4
 {
	color:#000;
	font-family: 'Stag-Medium';
 }
.row.text-center > div {
    display: inline-block;
    float: none;
}


 .promo_img
 {
 	padding-top:6%;
 }
 .promo_info
 {
 	margin:auto;
 	padding: 10px;
 	font-size:16px;
 }
.selectpackage
{
	background-color: #38a3d7;
	color:white;
	padding:4px 12px 4px 12px;
	border: solid 0px white;
	font-size:80% !important;
}
.promoboxv2
{
    margin: auto;
    width: 94%;
    padding: 12px;
    border-radius: 3px;
    margin-bottom: 20px;
    margin-top: 20px;
	
   -webkit-box-shadow: -4px 6px 2px -2px rgba(234,234,234,1),4px 6px 2px -2px rgba(234,234,234,1),4px -4px 2px -2px rgba(234,234,234,1), -4px -4px 2px -2px rgba(234,234,234,1);
	-moz-box-shadow: -4px 6px 2px -2px rgba(234,234,234,1), 4px 6px 2px -2px rgba(234,234,234,1),4px -4px 2px -2px rgba(234,234,234,1), -4px -4px 2px -2px rgba(234,234,234,1);
	box-shadow: -4px 6px 2px -2px rgba(234,234,234,1),4px 6px 2px -2px rgba(234,234,234,1),4px -4px 2px -2px rgba(234,234,234,1), -4px -4px 2px -2px rgba(234,234,234,1);
 	xbackground: whitesmoke;
	min-height: 350px;
}

.promoboxv2internal
{
	height:190px;
}
.promoboxv2 img{
	padding:0px;
	max-height: 164px;
}
.promoboxv2 .smalltxt
{
	font-size: 90%;
	margin-top:4px;
	margin-bottom:4px;
}
.selectpackage
{
	position: relative;
	bottom:   20;
	width: 94%;
	margin:auto;
}
.infobox
{
	padding:16px;
	margin-bottom: 8px;
	overflow: auto;
	font-size: 80%;
	border: solid 0px red;
}

.pubImage
{
	margin-bottom:20px;
	max-width:200px;
	cursor: pointer;
}

div.ghosted
{
	opacity: 0.4;
	border: solid 1px silver;
}
p{
	font-size:16px;
}
.circle {
	border-radius: 50%;
	width: 26px;
	height: 26px; 
	background-color: #000;
/*	border:1px solid #e0ded9;*/
	float:left;
	text-align: center;
	vertical-align: middle;
	line-height: 26px;
	font-size: 14px;
	z-index:2;
	position: relative;
	color: white;
	font-family: "SourceSansPro-Bold";
}

.circle-active {
	background-color: #fff;
	border:1px solid #fff;
	color:#fff;
	position: relative;
	z-index:2;
	color:#000;
}

.circlebar
{
	width:145px;
	height:5px;
	background-color: #000;
	border:1px solid #000;
	float:left;
	margin-top:11px;
	margin-right: -7px;
	border-radius:25px;
	margin-left:-7px;
	z-index:1;
	position: relative;
}

.circlebar-active
{
	background-color: #fff;
	border:1px solid #fff;
}
.progbox
{
	float:left;
	text-align: right;
	border: solid 0px red;
	margin: auto;
	margin-left:-5px;
	text-transform:uppercase;
	font-family: "SourceSansPro-Bold";
	font-size:90%;
}

.addresslabel
{
	line-height: 30px;
	vertical-align: middle;
}

div.homebox
{
	min-height:80px;
	border: solid 0px red;
}

div.spacedlinks
{
	line-height: 260%;
}
.dropdown-menu {
	background-color:#000;
	color:white;
	border-top: solid 8px #38a3d7;
	z-index: :99999;

}
.dropdown-menu>li>a {
   
    color: #fff;
    padding: 8px 20px;
    font-family: 'Stag-Book';
}


.mainheader
{
	background-color:#12161b;
	padding:8px; /*changed from 20px to 8px*/
	color:white;
	height:50px; /*changed from 62 to 50*/
}

div.accountmenu
{
	font-family: 'Stag-Medium';
    color: #fff;
}

div.servicesMenu
{
	font-family: 'Stag-Light';
    color: #fff;
    font-size:160%;
}
div.mainMenu
{
	font-family: 'Stag-Medium';
    color: #fff;
    font-size:180%;

}

.mainMenu a, .mainMenu a:hover{
	color: white;
	font-family: 'Stag-Medium';
	text-decoration: none;
	cursor: pointer;
}
.mainMenu span{
	font-family: 'Stag-Light';
}

.mob-menu
{
	 margin-left:-20px;
    float:left;
    background: transparent;
    border: solid 0px white;
    margin-top:4px;
    margin-right:8px;

}

@media screen and (max-width: 480px) {
    div.mainMenu
    {
    	font-size:130%;
    }
    .mob-menu
	{
		  
	    float:left;	 
	    margin-top:0px;

	}

	H1
	{
		font-size:140%;
		font-family: 'Stag-Book';
    	xcolor: #38a3d7;
	}

	H2
	{
		font-size:120%;
		font-family: 'Stag-Book';
    	xcolor: #38a3d7;
	}

	H3
	{
		font-size:110%;
		font-family: 'Stag-Book';
    	xcolor: #38a3d7;
	}

	H4
	{
		font-size:110%;
		font-family: 'Stag-Light';
    	color: #000;
	}
}

.navbutton
{
	font-family: 'Stag-Light';
    color: #fff;
    background-color: transparent;
    border: solid 0px red;
    text-align: left;
}

.calendarinput
{
	background-image: url("images/icon/calendar.png");
  	background-position: right 4px top 4px;
  	background-repeat: no-repeat;
  	margin-right:20px;
  	padding-right: 20px;
  	border-radius: 4px;
    font-family: SourceSansPro-Regular,Helvetica,sans-serif;
    font-size: 16px;
    min-height: 36px;
    padding: 7px 10px;

	border: solid 1px #c0c0c0 !important;
	border-color: #c0c0c0 !important;
	border-style:solid !important;
	-webkit-box-shadow: 2px 2px 1px 0px rgba(199,199,199,1) !important;
	-moz-box-shadow: 2px 2px 1px 0px rgba(199,199,199,1) !important;
	box-shadow: 2px 2px 1px 0px rgba(199,199,199,1) !important;
	font-weight: normal !important;
	background-color: White !important;

}
.calendarinputx
{
	background-image: url("images/icon/calendar.png");
  	background-position: right 4px top 4px;
  	background-repeat: no-repeat;
  	margin-right:20px;
  	padding-right: 20px;
  	border: solid 1px silver;
  	border-radius: 4px;
    font-family: SourceSansPro-Regular,Helvetica,sans-serif;
    font-size: 16px;
    min-height: 36px;
    padding: 7px 10px;

	border: solid 1px #c0c0c0 !important;
	border-color: #c0c0c0 !important;
	border-style:solid !important;
	-webkit-box-shadow: 2px 2px 1px 0px rgba(199,199,199,1) !important;
	-moz-box-shadow: 2px 2px 1px 0px rgba(199,199,199,1) !important;
	box-shadow: 2px 2px 1px 0px rgba(199,199,199,1) !important;
	font-weight: normal !important;
	background-color: White !important;
}
.caretButton,
.navbar-default .navbar-nav>.open>a.caretButton
{
	background-image: url("images/icon/caret.png");
  	background-position: right 0px top 19px; /*changed 8pc to 19px*/
  	background-repeat: no-repeat;
  	margin-right:20px;
  	/*padding-right: 20px;*/

}
.navbar-default .navbar-nav>.open>a.accountMenu,
.accountMenu
{
	background-image: url("images/icon/account.png");
  	background-position: right 0px top 9px;
  	background-repeat: no-repeat;
  	margin-right:0px;
  	padding-right:44px;
  	background-size: 40px;
  	text-align: right;
}
.sermenu
{
	float: left;
    margin-left: 40px;
    font-size: 70% !important;
    padding-top: 8px;
}
.accmenu
{
	margin-top:0px;
}

.login-register-button
{
	border: solid 0px #c4cccb;
	border-radius: 3px;
	background: transparent;
	color:#c4cccb;
	font-family: "Stag-Book";
	font-size:17px;
}
.btn.focus, .btn:focus, .btn:hover
{
	border: solid 0px #fff;
	border-radius: 3px;
	background: transparent;
	color:#fff;
}


.mob-bar
{
	background-color: #fff;
	width: 22px;
    height: 2px;
    cursor: pointer;
    margin-top: 4px;
}

.fotorama
{
	max-width: 850px; /*changed from 1170px to 100%*/
    margin: auto;
    margin-top: 8px;
}

/*div.fotoramabar
{
	background: rgba(0, 0, 0, 0.7);
	height:90px;
	
	max-width: 1170px;
    margin: auto;
    position: relative;
    top: -90px;
    left: 0px;
    padding: 14px 40px ;
    font-size: 300%;
	font-family: 'Stag-Medium';
	color:White;
	margin-bottom: -90px;

}*/
div.footer-bar{
	    border-top: 1px solid #e0ded9;
    	border-bottom: 1px solid #e0ded9;
    	background-color: #efeeeb;
    	height:10px;
	}
/*Login*/
div.login-fields{
	margin:auto;
	width:50%;
}
/*Login*/
div.fotoramabar
{
	/*background: rgba(0, 0, 0, 0.6);*/
	background: -webkit-linear-gradient(bottom, rgba(18,22,27,1) 5%, rgba(18,22,27,0.7) 50%,rgba(18,22,27,0.4) 70%,rgba(18,22,27,0) 100%);
	height:65px;
	
	/*max-width: 1170px;*/
    margin: auto;
    position: relative;
    top: -65px;
    left: 0px;
    padding: 14px 100px ;
    font-size: 200%;
	font-family: "Stag-Book";
	color:White;
	margin-bottom: -55px;

}
.spacing-text-left{
	padding-left:0px;
}
.spacing-text-right{
	padding-right:0px;
}
.label-text{
	display: inline;
}
@media screen and (max-width: 991px){
	.progess-bar-container{
		/*margin-left:13%;*/
	}
	ul.footer-elements {
    	text-align: left;
    	padding-left: 0px;
	}
	.footer div, .header div {
    	padding: 0px;
    	float: left;
    	text-align: left;
    	margin-top: 10px;
	}
	.d-progressbar{
	    margin: 0;
	    /* background: yellow; */
	/*    position: absolute;*/
	    top: 50%;
	    left: 53%;
    	padding-left: 15%;
	    margin-right: -50%;
	    transform: translate(-50%, -50%);
	}
}
@media screen and (max-width: 800px) {
	div.fotoramabar
	{
		/*background: rgba(0, 0, 0, 0.6);*/
		background: -webkit-linear-gradient(left, rgba(18,22,27,1) 0%,rgba(18,22,27,0) 100%);
		height:60px;
		max-width: 1170px;
	    margin: auto;
	    position: relative;
	    top: -60px;
	    left: 0px;
	    padding: 14px 30px ;
	    font-size: 175%;
		font-family: "Stag-Book";
		color:White;
		margin-bottom: -55px;
	}
	div.navbar-spacing{
		padding:0px 15px;
	}
	div ul.m-navbar{
		float:left;
	}
	div.footer-align{
		padding:0px 15px;
	}
	div ul.footer-elements li{
		display: inline-block;
		/*padding-bottom: 10px;*/
	}
	div ul.footer-elements{
		margin:0px;
		padding:0px;
		float:left;
		text-align: start;
		padding-bottom:10px;
		font-size:14px;
	}
	ul.footer-elements {
    	text-align: left;
    	padding-left: 0px;
	}
	.footer div, .header div {
    	padding: 0px;
    	float: left;
    	text-align: left;
    	margin-top: 10px;
	}

	/*div.login-fields{
		margin:auto;
		width:100%;
	}*/
	
}
@media screen and (max-width: 767px) {
	div.fotoramabar
	{
		/*background: rgba(0, 0, 0, 0.6);*/
		background: -webkit-linear-gradient(left, rgba(18,22,27,1) 0%,rgba(18,22,27,0) 100%);
		height:60px;
		max-width: 1170px;
	    margin: auto;
	    position: relative;
	    top: -60px;
	    left: 0px;
	    padding: 14px 30px ;
	    font-size: 175%;
		font-family: 'Stag-Book';
		color:White;
		margin-bottom: -55px;
	}
	div.homepagebox-divider:after{
		background: none repeat scroll 0 0 #ccc;
	    bottom: -30px;
	    content: "";
	    display: block;
	    height: 1px;
	    position: relative;
	    width: 90%;
	    margin: 0 auto;
	}
	div.m-homepagebox-divider:after{
		background: none repeat scroll 0 0 #ccc;
	    bottom: -30px;
	    content: "";
	    display: block;
	    height: 1px;
	    position: relative;
	    width: 90%;
	    margin: 0 auto;
	}
	div.homepagebox-v-divider{
		border-right:0px solid #ccc;
	}
	div.navbar-spacing{
		padding:0px 15px;
	}
	div ul.m-navbar{
		float:left;
	}
	div.footer-align{
		padding:0px 15px;
	}
	div ul.footer-elements li{
		display: block;
		padding-bottom: 10px;
	}
	div ul.footer-elements{
		margin:0px;
		padding:0px;
		float:left;
		text-align: start;
		padding-bottom:10px;
		font-size:14px;
	}
	.navbar-default .navbar-nav>.open>a.accountMenu, .accountMenu{
		float:left;
	}
	.caretButton, .navbar-default .navbar-nav>.open>a.caretButton{
		background-position: left 80px top 14px;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a{
		padding:10px 15px 10px 25px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
		background-color: #131617;
		color:#fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a{
		color:#fff;
	}
	.form-input{
		margin-left:5px;
		margin-right:5px;
	}
	h4.comp-title{
		text-align: center;
		font-size:140%;
	}
	div.login-fields{
		margin:auto;
		width:100%;
	}
	ul.footer-elements li.footer-seperator{
		display:none;
	}
	.spacing-text-left{
		padding-left:15px;
	}
	.spacing-text-right{
		padding-right:0px;
	}
	.validationresponse {
    	border: solid 1px red;
    	color: red;
    	padding: 20px;
    	margin: 20px 15px;
	}
	.display-inline-flex{
		display:inline-flex;
	}
	.xs-label{
		display:inline;
	}
	.xs-checkbox{
		padding-left:15px;
	}
	.sm-flush          { margin:       0!important; }
	.sm-flush--top     { margin-top:   0!important; }
	.sm-flush--right   { margin-right: 0!important; }
	.sm-flush--bottom  { margin-bottom:0!important; }
	.sm-flush--left    { margin-left:  0!important; }
	.sm-flush--ends    { margin-top:   0!important; margin-bottom:0!important; }
	.sm-flush--sides   { margin-right: 0!important; margin-left:  0!important; }

	.sm-hard           { padding:       0!important; }
	.sm-hard--top      { padding-top:   0!important; }
	.sm-hard--right    { padding-right: 0!important; }
	.sm-hard--bottom   { padding-bottom:0!important; }
	.sm-hard--left     { padding-left:  0!important; }
	.sm-hard--ends     { padding-top:   0!important; padding-bottom:0!important; }
	.sm-hard--sides    { padding-right: 0!important; padding-left:  0!important; }
}
@media screen and (max-width: 560px) {
	div.fotoramabar
	{
		/*background: rgba(0, 0, 0, 0.7);*/
		background: -webkit-linear-gradient(left, rgba(18,22,27,1) 0%,rgba(18,22,27,0) 100%);
		height:45px;
		z-index: 9999;
		max-width: 1170px;
	    margin: auto;
	    position: relative;
	    top: -45px;
	    left: 0px;
	    padding: 14px 30px ;
	    font-size: 125%;
		font-family: 'Stag-Book';
		color:White;

	}
	div.navbar-spacing{
		padding:0px 15px;
	}
	div ul.m-navbar{
		float:left;
	}
	div.footer-align{
		padding:0px 15px;
	}
	div ul.footer-elements li{
		display: block;
		padding-bottom: 10px;
	}
	div ul.footer-elements{
		margin:0px;
		padding:0px;
		float:left;
		text-align: start;
		padding-bottom:10px;
		font-size:14px;
	}
	.nav>li.nav-btns{
		padding-left:15px;
	}
	div.directdebit-container{
		padding-left:15px;
	}
/*	div.login-fields{
		margin:auto;
		width:100%;
	}*/
	ul.footer-elements li.footer-seperator{
		display:none;
	}
	.spacing-text-left{
		padding-left:15px;
	}
	.spacing-text-right{
		padding-right:0px;
	}
	.validationresponse {
    	border: solid 1px red;
    	color: red;
    	padding: 20px;
    	margin: 20px 15px;
	}
	.display-inline-flex{
		display:inline-flex;
	}
	.xs-label{
		display:inline;
	}
	.xs-checkbox{
		padding-left:15px;
	}
	.sm-flush          { margin:       0!important; }
	.sm-flush--top     { margin-top:   0!important; }
	.sm-flush--right   { margin-right: 0!important; }
	.sm-flush--bottom  { margin-bottom:0!important; }
	.sm-flush--left    { margin-left:  0!important; }
	.sm-flush--ends    { margin-top:   0!important; margin-bottom:0!important; }
	.sm-flush--sides   { margin-right: 0!important; margin-left:  0!important; }

	.sm-hard           { padding:       0!important; }
	.sm-hard--top      { padding-top:   0!important; }
	.sm-hard--right    { padding-right: 0!important; }
	.sm-hard--bottom   { padding-bottom:0!important; }
	.sm-hard--left     { padding-left:  0!important; }
	.sm-hard--ends     { padding-top:   0!important; padding-bottom:0!important; }
	.sm-hard--sides    { padding-right: 0!important; padding-left:  0!important; }

}


@media screen and (max-width: 380px) {
	div.fotoramabar
	{
		/*background: rgba(0, 0, 0, 0.7);*/
		background: -webkit-linear-gradient(left, rgba(18,22,27,1) 0%,rgba(18,22,27,0) 100%);
		height:35px;
		z-index: 9999;
		max-width: 1170px;
	    margin: auto;
	    position: relative;
	    top: -35px;
	    left: 0px;
	    padding: 8px 30px ;
	    font-size: 100%;
		font-family: 'Stag-Book';
		color:White;

	}
	div.homepagebox-v-divider{
		border-right:0px solid #ccc;
	}
	div.m-homepagebox-divider:after{
		background: none repeat scroll 0 0 #ccc;
	    bottom: -30px;
	    content: "";
	    display: block;
	    height: 1px;
	    position: relative;
	    width: 85%;
	    margin: 0 auto;
	}

	div.navbar-spacing{
		padding:0px 15px;
	}
	div ul.m-navbar{
		float:left;
	}
	div.footer-align{
		padding:0px 15px;
	}
	div ul.footer-elements li{
		display: block;
		padding-bottom: 10px;
	}
	div ul.footer-elements{
		margin:0px;
		padding:0px;
		float:left;
		text-align: start;
		padding-bottom:10px;
		font-size:14px;
	}
	.nav>li.nav-btns{
		padding-left:15px;
	}
	h4.comp-title{
		text-align: center;
		font-size:140%;
	}
	div.login-fields{
		margin:auto;
		width:100%;
	}
	div.directdebit-container{
		padding-left:15px;
	}
	ul.footer-elements li.footer-seperator{
		display:none;
	}
	.spacing-text-left{
		padding-left:15px;
	}
	.spacing-text-right{
		padding-right:0px;
	}
	.validationresponse {
    	border: solid 1px red;
    	color: red;
    	padding: 20px;
    	margin: 20px 15px;
    	margin-top: 160px;
	}
	.display-inline-flex{
		display:inline-flex;
	}
	.xs-label{
		display:inline;
	}
	.xs-checkbox{
		padding-left:15px;
	}

	.sm-flush          { margin:       0!important; }
	.sm-flush--top     { margin-top:   0!important; }
	.sm-flush--right   { margin-right: 0!important; }
	.sm-flush--bottom  { margin-bottom:0!important; }
	.sm-flush--left    { margin-left:  0!important; }
	.sm-flush--ends    { margin-top:   0!important; margin-bottom:0!important; }
	.sm-flush--sides   { margin-right: 0!important; margin-left:  0!important; }

	.sm-hard           { padding:       0!important; }
	.sm-hard--top      { padding-top:   0!important; }
	.sm-hard--right    { padding-right: 0!important; }
	.sm-hard--bottom   { padding-bottom:0!important; }
	.sm-hard--left     { padding-left:  0!important; }
	.sm-hard--ends     { padding-top:   0!important; padding-bottom:0!important; }
	.sm-hard--sides    { padding-right: 0!important; padding-left:  0!important; }
}
.homepagebox
{
	margin-bottom: 18px; 
	padding-right: 9px;
    padding-left: 9px;
}
.homepageboxrow
{
	margin-left:20px !important;
	margin-right:20px !important;
}
.homepageboxinner
{
	-webkit-box-shadow: -4px 6px 2px -2px rgba(234,234,234,1),4px 6px 2px -2px rgba(234,234,234,1),4px -4px 2px -2px rgba(234,234,234,1), -4px -4px 2px -2px rgba(234,234,234,1);
	-moz-box-shadow: -4px 6px 2px -2px rgba(234,234,234,1), 4px 6px 2px -2px rgba(234,234,234,1),4px -4px 2px -2px rgba(234,234,234,1), -4px -4px 2px -2px rgba(234,234,234,1);
	box-shadow: -4px 6px 2px -2px rgba(234,234,234,1),4px 6px 2px -2px rgba(234,234,234,1),4px -4px 2px -2px rgba(234,234,234,1), -4px -4px 2px -2px rgba(234,234,234,1);
	padding: 22px;
}

.homepagebox input[type=button]
{
	padding: 6px 0px 8px 0px !important;
	min-width: 120px;
}


.form-label
{
	line-height: 300%;
}

.warn-text
{
	color:red;
	float:left;
}

/*Styles*/

.homepagebox-v-divider{
	xborder-right:1px solid #ccc;
}
.xhomepagebox-divider:after{
	background: none repeat scroll 0 0 #ccc;
    bottom: -30px;
    content: "";
    display: block;
    height: 1px;
    position: relative;
    width: 85%;
    margin: 0 auto;
}
.title{
	font-family: "Stag-Medium";
}
.subscribe-title{
	font-size:22px;
	font-family: "Stag-Medium";
	color:#fff;
}
.services-title{
	font-size:22px;
	font-family: "Stag-Light";
	color:#fff;
}
/*Navbar styles*/
.navbar-spacing{
	
}
.navbar{
	margin-bottom:0px;
}
.navbar-or-position{
	padding:10px;
	color:#c4cccb;
}
.navbar{
    background: #12161b;
    border-color: #12161b;
    border-radius: 0px;
}
.navbar-default .navbar-nav>li>a{
	color:#c4cccb;
	font-family: "Stag-Book";
	top:2px;
	font-size: 17px;
    text-shadow: none;
}
.navbar-default .navbar-nav>li>a.logged-in-account-name{
	padding-right:45px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color:#fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background-color: transparent;
	color:#fff;
}
/*.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a{
	background-image: none !important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background:transparent !important;
}*/
.open .accountMenu
{
	background-image: url("images/icon/account.png");
  	background-position: right 0px top 9px;
  	background-repeat: no-repeat;
  	margin-right:0px;
  	padding-right:44px;
  	background-size: 40px;
  	text-align: right;
}
.dropdown-menu{
	background-color: #23292a;
	font-size:17px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
     background-color: #131617; 
     background-image: none;
}
.navbar-default .navbar-toggle{
	border-color:transparent;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color: transparent;
	border-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff;
}
/*Navbar styles*/
/*footer*/
.wrapper {
  display: flex;
  min-height: 90vh;
  flex-direction: column;
}

.Site-content {
  flex: 1;
      max-width: 1100px;
    margin: auto;
  min-height: 90vh;
  width: 100%;
}


@media screen and (min-width: 767px){
	.Site-content{
	 background-image:    url(images/backgrounds/A_131212NZHAGWAINUI12.JPG);
	    background-size: 100%;                      /* <------ */
	    background-repeat:   no-repeat;

	}
}

.footer-align{
	/*padding:0px 100px;*/
	padding-bottom: 10px;
	/*bottom: 0px;
    position: absolute;*/
}
ul.footer-elements{
	margin-left:auto;
	margin-right:auto;
	margin:auto;
}

ul.footer-elements li{
	display: inline-block;
}
ul.footer-elements li a{
	font-size:14px;
	color:#aaaaaa;
}
ul.footer-elements li a.contact-style{
	color:#000;
}
div.footer-elements{
	margin-left:auto;
	margin-right:auto;
	margin:auto;
}

div.footer-elements a{
	display: inline-block;
}
div.footer-elements a{
	xfont-size:14px;
	color:#aaaaaa;
}
div.footer-elements a.contact-style{
	color:#000;
}
.footer-seperator{
	padding:0px 5px;
}
/*footer*/
/*ProfilePage*/
.welcome-title{
	margin-top:6%;
	margin-bottom:3%;
}
.welcome-container{
	margin-bottom:3%;
}
.mydetails-title{
	xcolor: #38a3d7;
}
.my-details-formtitle div span{
	font-size:14px;
	color:#a4a5a5;
}

.action-btn{
	margin:2% 0%;
}
.seperator-container{
	padding:0px 100px;
	padding-bottom:2%;
}
.seperator{
	border-top:1px solid #ccc;
}
.form-input div input.edit-text-box{
	padding:6px;
}
.form-input input.edit-text-box{
	padding:6px;
}
select.dropdowns{
	height:37px;
}
div h5.address-finder-title{
	z-index: 10;
	position: absolute;
	top:49%;
}
a.link-address{
	font-size: 13px;
	/*font-style: italic;*/
}
.link-address{
	font-size: 16px;
	/*font-style: italic;*/
}
span.supportive-text{
	font-size:12px;
}
.checkbox-styles{
	background:transparent;
	font-size:14px;
}
.allow-text{
	font-size:16px;
	padding-left:3%;
	color:#38a3d7;
}
.thankyou-title{
	color:#12161b;
	font-family:"Stag-Book";
}
.thankyou-text, .thankyou-text a{
	font-family:"Stag-Book";
	font-size:18px;
}
.thankyou-link{
	color:#38a3d7;
	/*font-style:italic;*/
	font-family: "Stag-Light";
}
.pub-text{
	padding:16px;
}
/*ProfilePage*/
/*Temporary Hold*/
.temp-title-container{
	margin-top:0%;

}
/*TemporaryHold*/
/*forgetPassword*/
.or-styles{
	font-size:16px;
	font-family: "Stag-Book";
	margin-bottom:10px;
}
/*forgetPassword*/
/*RegisterPage*/
p.text{
	font-size:14px;
}
.rc-anchor-error-msg-container{
	font-size:10px;
}

@media screen and (min-width: 992px){
	.progess-bar-container{
		/*margin-top:4%;*/
		margin-bottom:1%;
		/*margin-left:22%;*/
	}
	.progess-bar-container-subs{
		
		margin-top:4%;
		margin-bottom:1%;
		margin-left: 22px;
	}
	.d-progressbar{
	    margin: 0;
    /* background: yellow; */
/*    position: absolute;*/
    	top: 50%;
    	left: 50%;
    	padding-left: 24%;
    	margin-right: -50%;
    	transform: translate(-50%, -50%);
	}
}
.checkbox-lineheight{
	line-height: 0.5;
}
label.checkbox-label{
	display:inline;
	line-height: 1;
}
.c-progressbar{
	height:0em;position: relative;
}

/*RegisterPage*/
/*Payment*/
.payment-info-box{
	padding-top:2%;
}
.directdebit-text{
	background-color:transparent;
	font-size:16px;
	color:#38a3d7;
}
.font-bold{
	font-weight: bold;	
}
.payment-success-confirmation{
	font-family: "SourceSansPro-Regular";
}
.borderless tbody tr td, .borderless tbody tr th {
    border: none;
}
.label-radio-text{
	padding-left:10px;
}
.directdebit-container{
	padding-left:15%;
}
.text-start{
	text-align:start;
}
/*Payment*/
/*TemporaryHold*/
label.dates{
	padding-right:10px;
}
.info{
	padding-left:25px;
}
.error-title{
	color:red;
}
/*TemporaryHold*/
/*competitions*/
.btn-modal{
	background-image:linear-gradient(to bottom,#38a3d7 0,#38a3d7 100%);
	background-color:#38a3d7;
	color:#fff;
	text-transform: uppercase;
	font-family:'Stag-Book';
	letter-spacing: 1px;
    padding: 8px 20px 8px 20px;
    border: solid 0px white;
    border-radius: 3px;
    font-size: 16px;

}
.btn-modal:hover, .btn-modal:focus, .btn-modal:active{
	background-image:linear-gradient(to bottom,#38a3d7 0,#38a3d7 100%);
	background-color:#38a3d7;
	color:#fff;
	text-transform: uppercase;
	font-family:'Stag-Book';
	letter-spacing: 1px;
    padding: 8px 20px 8px 20px;
    border: solid 0px white;
    border-radius: 3px;
    font-size: 16px;

}
/*competitons*/
/*SubscribeNow*/
.subscribepapers{
	background:whitesmoke;
	padding:2%;
	margin-bottom:10px;
}
.promobox-img{
	margin-bottom:0px;
}
/*SubscribeNow*/
.font-16{
	font-size:16px;
}

.carousel-container {
    z-index:-1;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{
	outline: none;
}
.mandatory{
	color:#38a3d7;
	text-transform: uppercase;
	font-size:18px;
}
.action-btn-subs-confirm{
	margin:5% 0%;
}

/*IE Styles*/
     	
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	
	/*footer*/
	body {
    	/*display: flex;*/
    	margin: 0;
	}
	.wrapper {
	    flex: 1 1 auto;
	    display: flex;
	    flex-flow: column nowrap;
	    min-height: 90vh;
	}
	.Site-content {
    	flex: 1 1 auto;
    	background: white;
	}
	/*footer*/

	div.fotoramabar{
		background: #000;
		font-weight:bold;
	}
	.subscribe-title{
		font-weight:bold;
	}
	.edit-text-box{
		padding:6px;
	}
	.btn-modal{
	background-image:linear-gradient(to bottom,#38a3d7 0,#38a3d7 100%);
	background-color:#38a3d7;
	color:#fff;
	text-transform: uppercase;
	font-family:'Stag-Book';
	letter-spacing: 1px;
    padding: 8px 20px 8px 20px;
    border: solid 0px white;
    border-radius: 3px;
    font-size: 16px;

	}
	.btn-modal:hover, .btn-modal:focus, .btn-modal:active{
		background-image:linear-gradient(to bottom,#38a3d7 0,#38a3d7 100%);
		background-color:#38a3d7;
		color:#fff;
		text-transform: uppercase;
		font-family:'Stag-Book';
		letter-spacing: 1px;
	    padding: 8px 20px 8px 20px;
	    border: solid 0px white;
	    border-radius: 3px;
	    font-size: 16px;

	}
	.navbar-default .navbar-nav>li>a{
		color:#c4cccb;
		font-family: "Stag-Book";
		top:2px;
		font-size:16px;
		text-shadow:none;
	}
}
/*IE Styles*/
/*Styles*/
@media screen and (min-width: 767px){

	.md-flush          { margin:       0!important;  }
	.md-flush--top     { margin-top:   0!important; }
	.md-flush--right   { margin-right: 0!important; }
	.md-flush--bottom  { margin-bottom:0!important; }
	.md-flush--left    { margin-left:  0!important; }
	.md-flush--ends    { margin-top:   0!important; margin-bottom:0!important; }
	.md-flush--sides   { margin-right: 0!important; margin-left:  0!important; }

	.md-hard           { padding:       0!important; }
	.md-hard--top      { padding-top:   0!important; }
	.md-hard--right    { padding-right: 0!important; }
	.md-hard--bottom   { padding-bottom:0!important; }
	.md-hard--left     { padding-left:  0!important; }
	.md-hard--ends     { padding-top:   0!important; padding-bottom:0!important; }
	.md-hard--sides    { padding-right: 0!important; padding-left:  0!important; }
}



/*remove margin and padding classes*/
.flush          { margin:       0!important; }
.flush--top     { margin-top:   0!important; }
.flush--right   { margin-right: 0!important; }
.flush--bottom  { margin-bottom:0!important; }
.flush--left    { margin-left:  0!important; }
.flush--ends    { margin-top:   0!important; margin-bottom:0!important; }
.flush--sides   { margin-right: 0!important; margin-left:  0!important; }

.hard           { padding:       0!important; }
.hard--top      { padding-top:   0!important; }
.hard--right    { padding-right: 0!important; }
.hard--bottom   { padding-bottom:0!important; }
.hard--left     { padding-left:  0!important; }
.hard--ends     { padding-top:   0!important; padding-bottom:0!important; }
.hard--sides    { padding-right: 0!important; padding-left:  0!important; }
/*remove margin and padding classes*/


@media screen and (max-width: 767px){

	.flush{
	margin:       0!important; 
    margin-left: -15px !important;
    margin-right: -15px !important;
	}
}


.doublelinepromotion
{
	height:60px;
	border: solid 0px red;
}


/* 2019 Site Update */

.site_box
{
	max-width:904px;
	margin: auto;
	background-color: white;
	margin-top:2%;
	padding-top:15px;
	padding-bottom: 20px;
	min-height: 600px;

}
.homepage_site_box
{
	padding-top:26px;
}

.headercontainer
{
	max-width:990px;
	margin:auto;
}

.div
{
	border: solid 1px pink;
}

.inputcontainer
{
	width:80%;
	margin:auto;
	padding-bottom:30px;
}

@media screen and (max-width: 767px){
	.inputcontainer
	{
		width:96%;
	}
}

.text-active
{
	color:white;
}


h2
{
	font-size: 30px;
    line-height: 34px;
    margin-bottom: 25px;
    margin-top: 12px;
}

.homebox h4
{

	font-family: 'Stag-Medium' !important;
}

.searchtitle
{

	font-family:  "SourceSansPro-Regular" !important;
}

.light
{

	font-family:  "SourceSansPro-Light" !important;
}

.book
{

	font-family:  "Stag-Book" !important;
}

.blue
{
	color: #38a3d7;
	font-weight: 700;
}

.infocontainer
{
	border: solid 1px black;padding:20px;margin-top:20px;
	-webkit-box-shadow: 2px 2px 1px 0px rgba(199,199,199,1);
-moz-box-shadow: 2px 2px 1px 0px rgba(199,199,199,1);
box-shadow: 2px 2px 1px 0px rgba(199,199,199,1);
}


.nullpad
{
	padding:0px !important;
}

.borderless tr td:nth-child(1) {
	font-family:  "SourceSansPro-Regular" !important;font-weight:bold;}